package types

// IWarBot -- бот игры
type IWarBot interface {
	// Angar -- возвращает ангар
	Angar() IAngar
	// Tank -- возвращает объект танка
	Tank() ITank
}

// IBot -- бот с данными для десктопа
type IBot interface{}
